LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

            lrs2lrf  [vaihtoehdot] tiedosto.lrs

Muunna LRS LRF:ksi.

Aina kun annat lrs2lrf:lle argumentteja, joissa on välilyöntejä, sulje argumentit lainausmerkkeihin. Esimerkiksi: "/some path/with spaces"

[VALINNAT]

    --help, -h
        näytä tämä ohjeviesti ja poistu

    --lrs
        Muunna LRS LRS:ksi, hyödyllinen virheenetsintään.

    --output, -o
        Polku kohdetiedostolle

    --verbose
        Tarkka prosessointi

    --version
        näytä ohjelman versionumero ja poistu

Author
Kovid Goyal

Copyright
Kovid Goyal